.date-select-picker-custom {
    --rs-picker-value: #202226;
    --rs-text-primary: #202226;
    --rs-text-secondary: #202226;
    --rs-state-focus-shadow: none;
    --rs-input-focus-border: #E2E5F2;

    
    &.disabled {
        opacity: 1;
        --rs-input-disabled-bg: #E2E5F2;
        --rs-picker-value: #979797;
        --rs-text-secondary: #979797;
    }

    [class*='rs-picker-toggle'] {
        border-radius: 10px;
    }

    input {
        display: none;
    }
}